@media screen {

  /* SIDEPANEL */

    .navbar-toggle {
        margin-right: 0;
    }
    
    .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

    #sidepanel{
        background-color: #FFF;
        height: 100%;
        position: fixed;
        width: 280px;
        z-index:1000;
        left:-280px;
        top: 0;
        box-shadow: -3px -2px 6px #FF9E9E;  
    }

    #sidepanel header{
        padding: 15px;
        color: #FFF;
        font-size: 20px;
        line-height: 1.9em;     
        background: #000;
        -webkit-moz-box-shadow: -3px 1px 6px #F2F2F2;
        -moz-moz-box-shadow: -3px 1px 6px #F2F2F2;
        -ms-moz-box-shadow: -3px 1px 6px #F2F2F2;
        -o-moz-box-shadow: -3px 1px 6px #F2F2F2;
        box-shadow: -3px 1px 6px #F2F2F2;
        position: relative;
    }

    #sidepanel header img {
        max-width: 120px;
    }

    #sidepanel .exit{
        cursor:pointer; 
        line-height: 1.4em;
        color: #FFF;
        top: -43px;
        right: 5%;
    }

    #sidepanel .menu {
        padding: 0; 
    }

    #sidepanel .menu ul{
        margin:0;
        padding:0;
        list-style-type:none;   
        margin-bottom: 30px;
    }

    #sidepanel .menu ul li{
        font-size:16px; 
    }

    #sidepanel .menu ul li a{
        padding:10px 15px;  
        color:#535353;
        display:block;
        text-decoration:none;
        border-bottom: 1px solid #D0D0D0;
    }

    #sidepanel .menu ul li a:hover, 
    #sidepanel .menu ul li a:active, 
    #sidepanel .menu ul li a:focus,
    #sidepanel .menu ul li.current_page_item a{
        color: #1b549b;
    }

    #sidepanel .header-menu {
        width: 100%;
        margin: 0;
    }

    #sidepanel .header-menu .menu-item {
        display: block;
        position: relative;
    }

    .sidepanel-bottom {
        padding: 0 20px;
    }

    .sidepanel-social .links {
        list-style: none;
        margin-bottom: 20px;
    }

    .sidepanel-social .links li {
        margin-bottom: 10px;
    }

    .sidepanel-social .links li a {
        font-size: 12px;
        color: #b2b0b0;
    }

    .sidepanel-login .social li {
        display: inline-block;
        margin-left: 3px;
    }

    #sidepanel .sub-menu {
        display: none;
    }

    #sidepanel .menu-item-has-children > .close {
        background: url(../images/plusminus.png) no-repeat;
        background-position: -21px 2px;
        display: block;
        height: 20px;
        width: 20px;
        position: absolute;
        right: 10px;
        font-size: 20px;
        z-index: 9999;
        line-height: 18px;
        top: 10px;
    }
    #sidepanel .menu-item-has-children > .open {
        background: url(../images/plusminus.png) no-repeat;
        background-position: 0px 2px;
        display: block;
        height: 20px;
        width: 20px;
        position: absolute;
        right: 10px;
        font-size: 20px;
        z-index: 9999;
        line-height: 18px;
        top: 10px;
        opacity: 1;
    }

    #sidepanel .menu-item .submenu-toggle.close .submenu {
        display: block;
    }

}

@media screen (min-width: 768px) {

}

@media screen (min-width: 992px) {
    
}

@media screen (min-width: 1200px) {
    
}
